body{
        background: #ffffff;
font-family: 'Roboto', sans-serif;
    }/* Content for ABout US */
.facts {
    padding: 100px 0 50px 0;
    background-color: #fcd9db;
    border-top: 15px double #ffffff;

}
h1 {
    text-align: center;
    margin-bottom: 30px;
    font-size: 30px;
    font-weight: bold;
}
.big_title h1 {
    color: #fd0000;
    font-weight: 400;
    font-size: 35px;
    font-family: 'Roboto', sans-serif;
    text-transform: uppercase;
    letter-spacing: 3px;
    z-index: 1;
    border: 1px solid #000;
    background-color: #fff;
    text-align: center;
    margin-bottom: 2%;
    width: 30%;
    line-height: 40px;
    margin-left: 35%;
    margin-top: -2%;
    text-align: center;
    border-radius: 10px 10px 10px 10px;
}
.big_title{
  border-top: 2px solid #000;
   color: #010101;
  margin-top: 8%;
    padding: 0px;
}
.big_title h4 {
    border: 1px solid #000;
    border-radius: 10px 10px 10px 10px;
    width: 35%; 
    font-size: 21px;
    font-weight: 500;
    color: #ff004f;
    margin-top: 10%;
}
section .row p {
    color: #4c4c4c;
    font-size: 17px;
    text-align: justify;
    font-weight: 400;
    line-height: 1.5;
    font-family: 'Roboto', sans-serif;
    margin-top: 2%;
}
.about_content{
	text-align: center;
}

.company_img_block {
    position: relative;
    display: inline-block;
    margin: 9px 0px 11px 12px;
}

.company_img_block img{
	position: relative;
	display: block;
	max-width: 100%;
}

.company_img_desc {
    position: absolute;
    bottom: 10px;
    left: 10px;
    background: #333333a6;
    color: white;
    font-size: 17px;
    padding: 7px 12px 6px 10px;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
}
.company_img_desc:hover {
    position: absolute;
    bottom: 10px;
    left: 10px;
    background: #ffcfcfa6;
    color: #ed3237;
    font-size: 17px;
    padding: 7px 12px 6px 10px;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
}
@media (max-width: 480px) {
.section_content {
    margin-bottom: 301px;
}
}

.big_title p {
    color: #4c4c4c;
    font-size: 17px;
    font-weight: 400;
    line-height: 1.5;
    font-family: 'Roboto', sans-serif;
}
.company_img_block:hover .company_img_desc{
	left: 30px;
}

.company_img_block:hover img{
	opacity: 0.7;
}

.company_img_block:hover{
	cursor: pointer;
}

.company_content_parag p{
	text-align: justify;
}

.company_content_parag_all{
	position: relative;
	margin: 0;
	margin-top: 3%;
}
.company_content_parag {
    border: 1px solid #ccc;
    padding: 13px;
    box-shadow: 10px 10px 5px #888;
transition: All .6s; 
    border-radius: 0 0 0 30px;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.7s ease-in;
    opacity: 0;
	    background: #1aa35840;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    position: absolute;
    top: 0;
    left: 0;
}
.company_content_parag .company_prg2 {
    border: 1px solid #ccc;
    padding: 13px;
    box-shadow: 10px 10px 5px #888;
transition: All .6s; 
    border-radius: 0 0 0 30px;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.7s ease-in;
    opacity: 0;
	    background: #5c1aa33b;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    position: absolute;
    top: 0;
    left: 0;
}
.company_content_parag .company_prg2 {
    border: 1px solid #ccc;
    padding: 13px;
    box-shadow: 10px 10px 5px #888;
transition: All .6s; 
    border-radius: 0 0 0 30px;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.7s ease-in;
    opacity: 0;
	    background: #1aa35840;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    position: absolute;
    top: 0;
    left: 0;
}
.company_content_parag .company_prg3 {
    border: 1px solid #ccc;
    padding: 13px;
    box-shadow: 10px 10px 5px #888;
transition: All .6s; 
    border-radius: 0 0 0 30px;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.7s ease-in;
    opacity: 0;
	    background: #1aa35840;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    position: absolute;
    top: 0;
    left: 0;
}.company_content_parag .company_prg4 {
    border: 1px solid #ccc;
    padding: 13px;
    box-shadow: 10px 10px 5px #888;
transition: All .6s; 
    border-radius: 0 0 0 30px;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.7s ease-in;
    opacity: 0;
	    background: #1aa35840;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    position: absolute;
    top: 0;
    left: 0;
}
.opaque {
	   background: #5c1aa33b;
	border: 1px solid #ccc;
    padding: 13px;
    box-shadow: 10px 10px 5px #888;
transition: All .6s; 
    border-radius: 0 0 0 30px;
	opacity:1;

	z-index: 999;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
 	filter: alpha(opacity=1);
}


/* About Us Style 1 */
.about_1 .company_btn{
	margin-top: 58px;
}

.about_1 .company_content_parag p{
	width: 96%;
}



/* About Us Style 2 */
.about_2 .company_btn{
	margin-top: 58px;
}

.about_2 .company_content_parag p{
	width: 96%;
}





/* About Us Style 3 */
.about_3 .about_3_btn{
	font-size: 24px;
	border: solid 1px #333333;
	padding: 12px 45px;
	margin: 0 10px;
	display: inline-block;
}

.about_3 .about_3_btn:hover{
	cursor: pointer;
}

.about_3_parag{
	width: 540px;
	margin: 0 auto;
	margin-top: 45px;
	margin-bottom: 50px;
}

.about_3_pimg{
	margin-top: 40px;
}


/* Style inner content */
.content_big_title{
	font-size: 18px;
	display: inline-block;
	color: #333333;
	text-transform: uppercase;
	font-weight: 700;
	font-family: 'Roboto', sans-serif;
	margin-bottom: 26px;
}

.content_btn{
	color: white;
	font-size: 14px;
	padding: 18px 30px;
	font-weight: 700;
	text-decoration: none;
	background-image: none;
}

.content_btn:hover{
	background: #333333;
	text-decoration: none;
}

.company_btn{
	margin-top: 59px;
}


/* Our Company Section */
.img_border{
	border: solid 1px #333333;
}

.company_cat_row2{
	margin-top: 20px;
}

@media screen and (max-width: 768px) {
	.box-logo {
    display: block;
    padding: 20px;
    margin-left: 0px;
}
	img {
    border: 0;
    width: 200px;
	}
.box-primary-nav-trigger {
   
    right: 30px;
}
	p {
   
    font-size: 15px;
    font-weight: 300;
    margin-left: 15px;
    margin-right: 15px;
}
}